#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.9
id: parsers-0.12.9-KxOqL4oFFL52IqNTCLfIL
key: parsers-0.12.9-KxOqL4oFFL52IqNTCLfIL
license: BSD-3-Clause
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
abi: c0dab215ca47d6026ca2f882cb600dd0
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
import-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.9
library-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/parsers-0.12.9
hs-libraries: HSparsers-0.12.9-KxOqL4oFFL52IqNTCLfIL
depends:
    base-4.11.1.0 base-orphans-0.8-IMe9IACIp8aFSEynTCteC2
    charset-0.3.7.1-1fAPT49ywK22NdTXJ8Alza containers-0.5.11.0
    parsec-3.1.13.0 attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n
    text-1.2.3.0 transformers-0.5.5.0 mtl-2.2.2
    scientific-0.3.6.2-IBbwozwBAuO8Adqyj8FlXl
    unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj binary-0.8.5.1
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-orphans-0.8-IMe9IACIp8aFSEynTCteC2=9d1eb5b04157e6a04f0c8e24c12b6390
             charset-0.3.7.1-1fAPT49ywK22NdTXJ8Alza=cd2edc4197c0e36d3de473a92df0e103
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n=5f8c3cf6b8ae475d94bd0da5607b091c
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             scientific-0.3.6.2-IBbwozwBAuO8Adqyj8FlXl=a9e5116cfd8f4e8564ae54d9515a25b1
             unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj=c333847eb697e0b9a0c6f4333fc78402
             binary-0.8.5.1=758db3c95031800de821949083b71c7f
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

